Subject: Darwin Day Event Change

From: Luis Alfonso Gámez <[email-masked]>
Date: Fri, 26 Jan 2007 11:13:47 +0100

Dear friends,

Could you include the complete list of sponsors of the event 'The theory of
evolution and the tales of the creationism'? 

The list is Circulo Esceptico, Center for Inquiry, Newspaper 'El Correo',
University of the Basque Country and City Council of Bilbao.

Could you change 'The theory of evolution and the tales of the creationism'
for 'The theory of evolution and the tales OF creationism' in the title and
the text? 

Thank you.

Yours,

Luis Alfonso Gámez
Diario EL CORREO
c/ Pintor Losada, 7
48004 Bilbao
España
http://blogs.elcorreodigital.com/magonia
[email-masked]
Tel. 94 487 01 00
Fax  94 487 01 11
Mov. 637 814 378

---

From: Luis Alfonso Gámez <[email-masked]>
Date: Sat, 27 Jan 2007 01:41:45 +0100

Thank you for the changes, David. My English is not as good as I good like.

It's the first Darwin Day celebration in my city and we will do it again in
2008 and 2009.

Best,

Luis Alfonso

-----Mensaje original-----
De: Event Info [mailto:[email-masked]] 
Enviado el: sábado, 27 de enero de 2007 0:14
Para: Luis Alfonso Gámez
Asunto: Re: Darwin Day Event Change

Luis Alfonso Gámez wrote:
> Dear friends,
>
> Could you include the complete list of sponsors of the event 'The 
> theory of evolution and the tales of the creationism'?
>
> The list is Circulo Esceptico, Center for Inquiry, Newspaper 'El 
> Correo', University of the Basque Country and City Council of Bilbao.
>   
I could not put such a long "sponsor" in the Sponsor field, but I did put
ALL the sponsors in the Activities field and gave each sponsor a line of its
own.
> for 'The theory of evolution and the tales OF creationism' in the 
> title and the text?
>   
I changed it to "The theory of evolution and tales of creationism" in both
places.  That sounds better to a native speaker of American English (me).  I
could write an explanation of why that sounds better, if you wish.

I hope these revisions make a satisfactory announcement for your interesting
event.

Thank you for participating in the Darwin Day celebrations of Science and
Humanity.

  - David Harris, also known as Info Person, editor of the DarwinDay.org
database